Browsing Esperanto translation

70 of 120 results
70.
You do not have PackageKit. Package install links require PackageKit.
Vi ne havas PackageKit. Pakaĵ-instalil-ligiloj postulas na PackageKit.
Translated by Kristjan SCHMIDT on 2012-02-19
Reviewed by Kristjan SCHMIDT on 2012-03-09
In upstream:
Vi ne havas PackageKit. Pakaĵ-instalil-ligiloj necesas PackageKit.
Suggested by Kristjan SCHMIDT on 2011-07-16
Located in libyelp/yelp-view.c:975
70 of 120 results

This translation is managed by Esperanto-skipo por la tradukado de Ubuntu-programaroj, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.